@import "/includes/css/core.css";
@import "/includes/ticker/ticker.css";
@import "/includes/local/localmodule.css";
@import "/includes/popularnews/popnews.css";

#topstories {
	margin-bottom: 5px; }

#topstories .promos-topright {
	padding: 5px 0;
	float: left;
	width: 202px;}

#topstories .promos-topright .promo {
	border-top: 1px solid #fff;
	margin: 0 5px; }

#nat-lineups .lineuproll, #reg-lineups .lineuproll {
	width: 192px;
	margin: 0 5px;
	float: left;
	display: inline; }

#nat-lineups .lurow, #reg-lineups .lurow {
	margin-bottom: 10px; }

#largepromo {
	margin-bottom: 10px;
	height: 206px;
	background-color: #EFEDE8;
	border-top: 1px #CFCBC1 solid;
	border-bottom: 1px #CFCBC1 solid; }

#localcontent {
	margin: 5px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;

	}

.promos {
	margin: 5px 0; }

/* IE 7 FIX

#znews li.first-child {
	height: 30px; }

END FIX */

#lastupdated {
	background: url("/includes/masthead/gfx/banner_cbcnews.gif") no-repeat;
	padding: 17px 5px 3px 0;
	text-align: right;
	font: 10px Arial, sans-serif;
	color: #E19D9D; }

#left {
	padding-bottom: 58px;
	background: url("/includes/gfx/logo_news_leftnav.png") no-repeat left bottom; }